Activity log for bug #1194733

Date Who What changed Old value New value Message
2013-06-26 06:30:08 Guewen Baconnier @ Camptocamp bug added bug
2013-06-26 06:37:50 Guewen Baconnier @ Camptocamp summary Magento responding 503 service unavailable fails Magento responding '503 service unavailable' fails the job
2013-06-26 06:38:01 Guewen Baconnier @ Camptocamp openerp-connector: status New Fix Committed
2013-06-26 06:38:04 Guewen Baconnier @ Camptocamp openerp-connector: assignee Guewen Baconnier @ Camptocamp (gbaconnier-c2c)
2013-06-26 06:38:09 Guewen Baconnier @ Camptocamp openerp-connector: importance Undecided Low
2013-07-26 16:03:27 Guewen Baconnier @ Camptocamp openerp-connector: status Fix Committed Fix Released
2013-11-06 08:24:57 Guewen Baconnier @ Camptocamp information type Embargoed Public
2013-11-06 10:46:37 Guewen Baconnier @ Camptocamp affects openerp-connector openerp-connector-magento